CREATE TABLE hwm_te_alt_name_vals_b (
    TE_ALT_NAME_ID           NUMBER(18, 0) ,
    TE_ALT_NAME_VAL_ID       NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    NAME                     VARCHAR2(256) ,
    WFM_EVENT_IN_OUT         VARCHAR2(128) ,
    DATE_FROM                DATE          ,
    DATE_TO                  DATE          ,
    ENABLED_FLAG             VARCHAR2(80)  ,
    EXISTING_FLAG            VARCHAR2(80)  ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ADDL_ATTRIBUTE1          VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ADDL_ATTRIBUTE2          VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ADDL_ATTRIBUTE3          VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ADDL_ATTRIBUTE4          VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ADDL_ATTRIBUTE5          VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ADDL_ATTRIBUTE6          VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ADDL_ATTRIBUTE7          VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ADDL_ATTRIBUTE8          VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ADDL_ATTRIBUTE9          VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ADDL_ATTRIBUTE10         VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ADDL_ATTRIBUTE11         VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ADDL_ATTRIBUTE12         VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ADDL_ATTRIBUTE13         VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ADDL_ATTRIBUTE14         VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ADDL_ATTRIBUTE15         VARCHAR2(600) ,
    ATTRIBUTE16              VARCHAR2(600) ,
    ADDL_ATTRIBUTE16         VARCHAR2(600) ,
    ATTRIBUTE17              VARCHAR2(600) ,
    ADDL_ATTRIBUTE17         VARCHAR2(600) ,
    ATTRIBUTE18              VARCHAR2(600) ,
    ADDL_ATTRIBUTE18         VARCHAR2(600) ,
    ATTRIBUTE19              VARCHAR2(600) ,
    ADDL_ATTRIBUTE19         VARCHAR2(600) ,
    ATTRIBUTE20              VARCHAR2(600) ,
    ADDL_ATTRIBUTE20         VARCHAR2(600) ,
    ATTRIBUTE21              VARCHAR2(600) ,
    ADDL_ATTRIBUTE21         VARCHAR2(600) ,
    ATTRIBUTE22              VARCHAR2(600) ,
    ADDL_ATTRIBUTE22         VARCHAR2(600) ,
    ATTRIBUTE23              VARCHAR2(600) ,
    ADDL_ATTRIBUTE23         VARCHAR2(600) ,
    ATTRIBUTE24              VARCHAR2(600) ,
    ADDL_ATTRIBUTE24         VARCHAR2(600) ,
    ATTRIBUTE25              VARCHAR2(600) ,
    ADDL_ATTRIBUTE25         VARCHAR2(600) ,
    ATTRIBUTE26              VARCHAR2(600) ,
    ADDL_ATTRIBUTE26         VARCHAR2(600) ,
    ATTRIBUTE27              VARCHAR2(600) ,
    ADDL_ATTRIBUTE27         VARCHAR2(600) ,
    ATTRIBUTE28              VARCHAR2(600) ,
    ADDL_ATTRIBUTE28         VARCHAR2(600) ,
    ATTRIBUTE29              VARCHAR2(600) ,
    ADDL_ATTRIBUTE29         VARCHAR2(600) ,
    ATTRIBUTE30              VARCHAR2(600) ,
    ADDL_ATTRIBUTE30         VARCHAR2(600) ,
    DISPLAY_SEQUENCE         NUMBER(9, 0)  ,
    WORKER_ACTION_CD         VARCHAR2(120) ,
    MANAGER_ACTION_CD        VARCHAR2(120) ,
    TL_MGR_ACTION_CD         VARCHAR2(120) ,
    ENABLE_CO_FLAG           VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    LINE_MGR_ACTION_CD       VARCHAR2(120) ,
    TE_ALT_NAME_ID           NUMBER(18, 0) ,
    TE_ALT_NAME_VAL_ID       NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    NAME                     VARCHAR2(256) ,
    DATE_FROM                DATE          ,
    DATE_TO                  DATE          ,
    ENABLED_FLAG             VARCHAR2(80)  ,
    EXISTING_FLAG            VARCHAR2(80)  ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE16              VARCHAR2(600) ,
    ATTRIBUTE17              VARCHAR2(600) ,
    ATTRIBUTE18              VARCHAR2(600) ,
    ATTRIBUTE19              VARCHAR2(600) ,
    ATTRIBUTE20              VARCHAR2(600) ,
    ATTRIBUTE21              VARCHAR2(600) ,
    ATTRIBUTE22              VARCHAR2(600) ,
    ATTRIBUTE23              VARCHAR2(600) ,
    ATTRIBUTE24              VARCHAR2(600) ,
    ATTRIBUTE25              VARCHAR2(600) ,
    ATTRIBUTE26              VARCHAR2(600) ,
    ATTRIBUTE27              VARCHAR2(600) ,
    ATTRIBUTE28              VARCHAR2(600) ,
    ATTRIBUTE29              VARCHAR2(600) ,
    ATTRIBUTE30              VARCHAR2(600) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    WFM_EVENT_IN_OUT         VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    DISPLAY_SEQUENCE         NUMBER(9, 0)  ,
    WORKER_ACTION_CD         VARCHAR2(120) ,
    MANAGER_ACTION_CD        VARCHAR2(120) ,
    ADDL_ATTRIBUTE1          VARCHAR2(600) ,
    ADDL_ATTRIBUTE2          VARCHAR2(600) ,
    ADDL_ATTRIBUTE3          VARCHAR2(600) ,
    ADDL_ATTRIBUTE4          VARCHAR2(600) ,
    ADDL_ATTRIBUTE5          VARCHAR2(600) ,
    ADDL_ATTRIBUTE6          VARCHAR2(600) ,
    ADDL_ATTRIBUTE7          VARCHAR2(600) ,
    ADDL_ATTRIBUTE8          VARCHAR2(600) ,
    ADDL_ATTRIBUTE9          VARCHAR2(600) ,
    ADDL_ATTRIBUTE10         VARCHAR2(600) ,
    ADDL_ATTRIBUTE11         VARCHAR2(600) ,
    ADDL_ATTRIBUTE12         VARCHAR2(600) ,
    ADDL_ATTRIBUTE13         VARCHAR2(600) ,
    ADDL_ATTRIBUTE14         VARCHAR2(600) ,
    ADDL_ATTRIBUTE15         VARCHAR2(600) ,
    ADDL_ATTRIBUTE16         VARCHAR2(600) ,
    ADDL_ATTRIBUTE17         VARCHAR2(600) ,
    ADDL_ATTRIBUTE18         VARCHAR2(600) ,
    ADDL_ATTRIBUTE19         VARCHAR2(600) ,
    ADDL_ATTRIBUTE20         VARCHAR2(600) ,
    ADDL_ATTRIBUTE21         VARCHAR2(600) ,
    ADDL_ATTRIBUTE22         VARCHAR2(600) ,
    ADDL_ATTRIBUTE23         VARCHAR2(600) ,
    ADDL_ATTRIBUTE24         VARCHAR2(600) ,
    ADDL_ATTRIBUTE25         VARCHAR2(600) ,
    ADDL_ATTRIBUTE26         VARCHAR2(600) ,
    ADDL_ATTRIBUTE27         VARCHAR2(600) ,
    ADDL_ATTRIBUTE28         VARCHAR2(600) ,
    ADDL_ATTRIBUTE29         VARCHAR2(600) ,
    ADDL_ATTRIBUTE30         VARCHAR2(600) ,
    ENABLE_CO_FLAG           VARCHAR2(120) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TL_MGR_ACTION_CD         VARCHAR2(120) ,
    LINE_MGR_ACTION_CD       VARCHAR2(120) ,
    CONSTRAINT pk_hwm_te_alt_name_vals_b PRIMARY KEY (TE_ALT_NAME_VAL_ID, TE_ALT_NAME_VAL_ID)
);
